Subject: Re: rcp problem
From: "mohanlal jangir" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 9 Dec 2003 17:49:48 +0530

> Some things to check:
>
> - the .rhosts file on Linux must be owned by you or by root and have
> permissions of 0600.
Yes, I checked it. It has proper permissions.

> - did you use a hostname or IP address in .rhosts? It must be a
> hostname. Also, ping that hostname and make sure it displays the IP
> address of the cygwin system to be sure it resolves correctly.
Well, I used hostname only. I just posted problem with IP Address for
avoiding any confusion. Both machine are well connected and I able to ping
each other.

> - passwords being the same does not matter - rcp does not use
> passwords
>
Oops, I forgot. Thanks for reminding.

I am able to rcp on the same machine from same machine i.e.  "rcp
/my_file.txt  knuth:/home/mohanlal/temp" works very well. In
/home/mohanlal/.rhosts of knuth, I have given permission to knuth (the linux
machine) and mohanlal (windows machine running cygwin). But from machine
mohanlal  "rcp.exe  some_file  knuth:/home/mohanlal/temp" doesn't work.
Any other clue?

Regards
Mohanlal

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/